/*
Theme Name: Anytype Child
Version: 1.0.0
Template: anytype
*/
@import url("../anytype/style.css");

.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text p,
.white-text a,
.white-text span {
	color: #fff !important;
}
.black-btn a {
	background: #000;
    font-weight: 700;
    font-size: 18px;
    color: #fff !important;
    border: 1px solid #000;
    text-align: center;
}
.red-btn a {
	background: #d12329;

    font-weight: 700;
    font-size: 18px;
    color: #fff !important;
    border: 1px solid #d12329;
    text-align: center;
}
.wide-btn a {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px; 
	display: block;
}
.std-btn a {
    padding: 10px 40px;
}
.ft-btn a {
    padding: 8px 30px;
    top: 8px;
    position: relative;
}
.black-btn a:hover {
	background: #d12329;
    border: 1px solid #000;
}
.red-btn a:hover {
	background: #fff;
    color: #d12329 !important;
    border: 1px solid #d12329;
}	
.content, .content .container, .full_width {
    background-color: #ffffff;
}
.content .container .container_inner.page_container_inner, .full_page_container_inner {
	    padding: 0px 0 30px 0;
}
.home .content .container .container_inner.page_container_inner, .home .full_page_container_inner {
    padding: 30px 0 0;
}
/*	ACCORDIAN	*/

.accordion_content {
	background: #e5e5e5;
}
h5 span.tab-title {
	text-transform: none !important;
	color: #000 !important;
	font-size: 18px !important;	
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    border: none !important;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: transparent !important;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
    background-image: url(./css/img/plus.png);
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon {
    background-image: url(./css/img/minus.png);
}
.title-holder {
    border-top: 1px solid black;
}
.truck-title h3 {
	text-transform: none !important;
	background: #d12329;
	width: 100%;
	padding: 20px auto;
	display: block;
	color: #fff !important;
	line-height: 45px !important;
	margin-top:  8px !important;
	
}
.truck-title a {
	text-transform: none !important;
	color: #fff !important;
	letter-spacing: 0px;
	font-weight: 600;
}

/* CUSTOM HEADER */
.header_bottom.black{
background-color: #000;
padding: 9px 45px !important;
}
header.fixed.scrolled .header_bottom.black{
background-color: #000 !important;
/* padding: 0px 45px !important; */
}
.header_bottom.black *{
color: #ffffff;
}
.header_bottom.black nav.main_menu.left{
left: auto !important;
}
nav.main_menu.right {
    position: relative;
    left: auto;
    float: left;
   }
.header_bottom.black nav.main_menu>ul>li>a{
line-height: 45px !important;
padding: 0 15px;
}
.content.content_top_margin .content_inner{
    padding-top: 73px!important;
}
.header_inner_right {
	max-height: 120px;
}
.scrolled .header_inner_right {
    max-height: 70px;
}
.header-contact {
    line-height: 120px;
    font-size: 24px;
}
.scrolled .header-contact {
    line-height: 70px;
   }
.header-contact span {
	font-weight: 800;
}
#nav-menu-item-64 {
	background: #d12329;
    font-weight: 700;
    color: #fff !important;
    border: 1px solid #d12329;
    text-align: center;
}
#nav-menu-item-64:hover {
	background: #000;
    border: 1px solid #d12329;
}
.single-truck .entry_title {
	display: none !important;
}
.single-truck .blog_holder article .post_text .post_text_inner {
    padding: 0px 23px 35px;
    background-color: #fff;
}
/* FOOTER */
#ebook-band h2 {
    text-transform: Capitalize !important;
    font-weight: 400;
    font-size: 35px;	
}
#ebook-band img {
	vertical-align: middle;
}
.footer-chilli {
	top: 3px;
	position: relative;
}

.social-cont img {
	margin-right: 15px;
	display: inline-block;
}
.footer-menu li {
	display: inline-block;
	text-align: left;
    margin-right: 15px;	
}
.footer-menu {
	list-style: none;
}
.footer_top.footer_top_full {
	padding: 60px 0 0 !important;
}

/** FORM **/
.gfield_label {
	display: none !important;
}
.ginput_container_text input,
.ginput_container_email input,
.ginput_container_phone input,
.ginput_container_select select,
.ginput_complex input {
	font-size: 14px !important;
    font-family: Raleway !important;
    padding: 5px 0 5px 15px !important;
    letter-spacing: normal;
    height: 40px;
    margin: 0 !important;
        color: #000;
    
}
#gform_wrapper_2 .ginput_container_text input,
#gform_wrapper_2 .ginput_container_email input,
#gform_wrapper_2 .ginput_container_phone input,
#gform_wrapper_2 .ginput_container_select select,
#gform_wrapper_2 .ginput_complex input,
#gform_wrapper_2 .ginput_container_textarea textarea {
    border: 1px solid #000;
    border-radius: 4px;
 }
.ginput_container_textarea textarea {
	font-size: 14px !important;
    font-family: Raleway !important;
    padding: 10px 0 5px 15px !important	;
    letter-spacing: normal;
    max-height: 150px;
    margin: 0 !important;
    color: #000;

}
#gform_submit_button_2 {
	background: #d12329;
    font-weight: 700;
    
    font-size: 18px;
    color: #fff !important;
    border: 1px solid #d12329;
    text-align: center;
	float: right;	
	border-radius: 0 !important;
	text-transform: none !important;
}
#gform_submit_button_2:hover {
	background: #fff;
    color: #d12329 !important;
    border: 1px solid #d12329;
}
#field_2_5 {
	margin-top: 8px !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    margin-bottom: 5px;
}
.name_first label, .name_last label {
	display: none !important;
}
.gform_wrapper .top_label li.gfield.gf_left_half textarea, .gform_wrapper .top_label li.gfield.gf_right_half textarea {
    width: 100% !important;
    margin: 0px;
}
#gform_wrapper_2 .gform_fields .gfield {
    margin: 0 0 5px;

}
#field_2_5 div {
	margin-top: 0px !important;
}
#gform_submit_button_1 {
	border: 1px solid #FFF !important;
    color: #FFF;
    border-radius: 0;
    text-align: center;
}
#gform_submit_button_1:hover {
    color: #000;
    background: #fff !important;
}
#input_1_7 {
	max-height: 100px !important;
}
#gform_1 .gform_footer {
	top: -80px !important;
    position: relative !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000000;
}
input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
    background-color: #e5e5e5;
}



/* FEATURES & TRUCKS */
.type-feature .post_image {
	display: none !important;
}
.type-feature .date, .type-feature .post_info {
	display: none !important;
}
.single-truck .post_info, .single-truck .date  {
	display: none !important;
}
.single-truck .entry_title {
	margin-top: 20px;
}
.single-feature .content, .single-feature .content .container, .single-truck .content .container, .single-truck .content {
    background-color: #ffffff !important ;
}
#wpv-view-layout-141-TCPID125 li {
	list-style: none;
}
.feature-l-title {
	line-height: 50px;
    margin-bottom: 0 !important;
}
.ft-loop li {
    min-height: 50px;
    border-bottom: 1px solid black;
	list-style: none !important;
}
.ft-loop li:first-child {
    border-top: 1px solid black;
 }
@media (min-width: 1100px) {
	.q_logo {
	    top: 57%;
    	left: 0;
	}
	.content.content_top_margin .content_inner {
    padding-top: 33px!important;
}
}
@media (min-width: 768px) and (max-width: 1100px) {
	.black-btn a {
    	padding: 10px 10px;
    }
}
@media (min-width: 768px) and (max-width: 1000px) {
    .header-contact {
	    top: 70px;
		position: relative;
	    left: -230px;
    }
}
@media (max-width: 768px) {
  .header-contact {
	    top: 60px;
		position: relative;
	    left: -160px;
    }
.content.content_top_margin .content_inner {
    padding-top: 24px!important;
}
    /* .header_inner_right {
    float: none;
    text-align: center;
    top: 55px; 
} */
 /* .content.content_top_margin .content_inner {
    padding-top: 45px!important;
}	
	*/
}
@media (max-width: 640px) {
	#gform_1 .gform_footer {
		top: 0px !important;
    	position: relative !important;
	}
	  .header-contact {
	    top: 60px;
		position: relative;
	    left: -20%;
    }
}
@media (max-width: 480px) {
	  .header-contact {
    top: 100px;
    position: relative;
    font-size: 22px;
    line-height: 20px;
    left: -20% !important;
}
    .header_inner_right {
    	max-height: 30px;
	}
}